Subject: bug#77300: closed (Re: bug#77300: [Feature Request] Move color.el library to ELPA)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 27 Mar 2025 12:37:04 +0000

Your bug report

#77300: [Feature Request] Move color.el library to ELPA

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
77300: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=77300
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#77300: [Feature Request] Move color.el library to ELPA
From: Eli Zaretskii <[email-masked]>
To: Elijah Gabe Pérez <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Mar 2025 14:35:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], Philip Kaludercic <[email-masked]>
> From: Elijah Gabe Pérez <[email-masked]>
> Date: Thu, 27 Mar 2025 06:26:26 -0600
> 
> I didn't know about that, since I've no seen the new color.el functions in compat.
> 
> I think this can be closed.

Done.

Subject: [Feature Request] Move color.el library to ELPA
From: Elijah Gabe Pérez <[email-masked]>
To: [email-masked]
Date: Wed, 26 Mar 2025 23:19:27 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

=color.el= is a very useful library for packages that requires using
color modifications or computation such as highlighting or more.

And now with recent changes in emacs-30 (such as news =color-oklab*=
functions (and more in future versions)), it would be worth having them
in ELPA.

-- 
                                          - E.G via GNU Emacs and Org.